html{
	overflow: auto;
	margin: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3,h4, h5, h6, p, ul, blockquote, 
pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong,  sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul,
li, fieldset, form, label, legend, table,
caption, article, aside,canvas, details, embed, figure, figcaption, footer, header,
hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-family: georgia,arial,verdana,sans-serif;
	font-size:14px;
    vertical-align: baseline;
	line-height: 1.4;
	
}

h1 {
		font-size: 20px;
		font-weight: normal;
	}
	
h2 {
		font-size: 18px;
		font-weight: normal;
	}
	
h3 {
		font-size: 14px;
	}
	
h4 {
		font-size: 13px;
		text-transform: uppercase;
	}

p {
	line-height: 1.5em;
	margin: 0 0 .6em;
}


table {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 .6em;
}

th, td {
		vertical-align: top;
	}
	
table.lines {
		border-top: 1px solid #999;
	}
	
table.lines td {
			border-bottom: 1px solid #999;
		}


html{
	overflow: auto;
	margin: 0;
}

*, *::after, *::before {
    box-sizing: border-box;
}

body {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
	
}

body.home, body.content {
		margin: 0;
		/*text-align: center;*/
		background:#f9f2dc url('../images/Bg-Panorama.png')no-repeat center center fixed ;
        -webkit-background-size: cover; /* For WebKit*/
       -moz-background-size: cover;    /* Mozilla*/
       -o-background-size: cover;      /* Opera*/
       background-size: cover;         /* Generic*/
	}

a {	text-decoration: none;}
	
a:hover {text-decoration: underline;}


h1, h2, h3, h4 , h5 {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #c85502;
	margin: 0 0 .5em;
}

#slideshow {
    width: 320px;
    height: 200px;
   position: absolute;
    right: 20px;
}
#header-wrapper {    
    border-top:8px solid #C85502;
    z-index: 100;
    position: relative;
    background-color: transparent;
   	background: url('../images/head-bg-new.png') repeat-x scroll top;    
	-webkit-box-shadow: 0px 0px 15px #000;
	-moz-box-shadow:0px 0px 15px #000;
    box-shadow: 0px 0px 15px #000;
	min-width:1000px;
}

#header {text-align: left;
		width: 1000px;
		/*height: 186px;*/
        height: 250px; /*229px*/
		margin: 0 auto 0;
		position: relative;}

#logo-mary {
			width: 187px;
			height: 202px;/*180px*/
			float: left;			
			background: url('../images/logo-maryyoung.png') no-repeat;
			overflow: hidden;
			text-indent: -999px;
		}

#header .adr {
			font-size: 13px;
			/*color: #272a6d;*/
			color:#fff;
			float: left;
			margin: 25px 0 0 10px;
			text-shadow: 2px 0px 2px rgba(200, 85, 2, 0.29);
			font-family: Arial, Helvetica, sans-serif;
		}

#header h1 {
				/*color: #272a6d;*/
				color:#fff;
				font-size: 28px;
				font-weight: normal;
				margin: 0 0 8px;
                text-shadow: 2px 0px 2px rgba(200, 85, 2, 0.29);				
			}
			
#header h1 span {
					display: block;
					font-size: 22px;
				}
				
#header div.adr span.postal-code, #header div.adr span.country-name {
					display: none;
				}

a {
    
    text-decoration: none;
}


ul {
    list-style: outside none none;}
	/*ol, ul {
    list-style: outside none none;}*/
	
/***********************************
        top navigation menu
***********************************/
.nav-container {
    clear: both;
    display: block;
    height: auto;
    margin-top: 0px;
    line-height: 1em;
		
   
}

.nav-inner-container {
    width: 1000px;
    margin: 0px auto;
    padding: 0px;
    float: none;
    display: block;
	/*box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.15)*/
}

#nav {
   /* background:#e1be51;
	border-radius: 6px 6px 0 0;
-webkit-border-radius:6px 6px 0 0;
-moz-border-radius:6px 6px 0 0;
-ms-border-radius:6px 6px 0 0;
-o-border-radius:6px 6px 0 0;
border-bottom:2px solid #272a6d;*/
}
/*.dropsubnav{
	box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.15);
	}*/

.nav-inner-container ul {
    list-style: outside none none;
}
.nav-inner-container ul,
.nav-inner-container li,
.nav-inner-container span,
.nav-inner-container a {
    margin: 0px;
    padding: 0px;
    position: relative;
}



#nav:after,
.nav-inner-container ul:after {
  content: '';
  display: block;
  clear: both;
}

#nav > li {
  display: inline-block;
  float: left;
  margin: 0;
}

#nav > li.class {
	border-right:none !important;
	}

#nav > li:first-child{
	border-left:none !important;
	}

#nav >li { 
	border-left:1px solid #272A6D;
	}

#nav a {
	background: #e1be51;
	color: #272A6D;
	display: block;
	padding: .6em 1.47em;
	text-decoration: none;
	font-family: georgia,arial,verdana,sans-serif;
	font-size: 18px;
	border-bottom:2px solid #272a6d;
	/*text-transform:capitalize;*/
}

.nav-inner-container ul {
  list-style: none;
}
.nav-inner-container > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}

.nav-inner-container > ul > li > a {
  color: #fff;
  font-size: 12px;
}

#nav > li.on > a,
#nav > li:hover > a {
 color: #C44903;
 background:#E1BE51; /*#20411b*/
 border-bottom:2px solid #C44903;
}

#nav li {
  z-index: 2000;
}
#nav li ul,#nav li li ul {
	/*display:none;*/
	visibility:hidden;
	position: absolute;
	width: 200px;
	padding-top:0px;
	opacity:0;
}

#nav li:hover > ul,#nav li li:hover > ul {
	/*display:block;*/
  visibility:visible;
  opacity:1;
}

#nav li ul li {
  *margin-bottom: -1px;
}

#nav li ul li a {
  background: #E1BE51 /*#2f5e27*/;
  border-bottom: 1px solid #C44903;
  font-size: 15px;
  filter: none;
  display: block;
  padding: 10px 15px;
  color: #272A6D;
  text-transform:none;
  line-height: 1em
  
}

/*#nav li ul li:first-child  a{border-top:1px solid #E6E6E6;}*/

#nav li ul li:hover a {
  color: #C44903; /*#000*/;
  
}

#nav ul li:hover > a {
  color: #C44903;
}
#nav li li ul {
  padding-top:0px;
  top:0;
  left: 100%;
}

#nav li li ul li a {
  background:#E1BE51!important;
  border-bottom:1px solid #C44903 ;
}
#nav li li ul li a:hover {
  background:#E1BE51!important; 
color: #C44903;  
 }

.dropsubnav li:last-child > a{border-bottom: 2px solid #C44903 !important;} 
.dropsubnav li:last-child > a:hover{border-bottom: 2px solid #C44903 !important;}	
/************end navigation***********/	


/*********************breadcrumbs*****************/
/* .breadcrumb{clear:both;
    position: relative;
    background-color: transparent;
    min-height:35px;
	padding-top:10px!important;}*/

body.home .crumbs{display:none!important;}	

.crumbs{width: 1000px;
margin: 0px auto;
position: relative;
font-size:12px!important;
/*background-color:#ead185;*/
padding:8px!important;
color:#1b1d4c; }

.crumbs a {color:#1b1d4c; text-decoration:none;padding-left:3px;font-size:12px!important;}

.crumbs a:hover{color:#C44903;}


/*************************** 
      content wrapper
***************************/

		
#content-wrapper {
	clear: left;
	width: 1000px;
	margin: 0 auto 0;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 800px;
}

#content-inner{
padding:15px;
text-align: left;
min-height: 760px; 
background:none repeat scroll 0% 0% #f7f7f7;
-webkit-box-shadow: 3px 2px 11px 0px rgba(0, 0, 0, 1);
-moz-box-shadow:    3px 2px 11px 0px rgba(0, 0, 0, 1);
box-shadow:         3px 2px 11px 0px rgba(0, 0, 0, 1);
/*background:url('../images/content-bg.png') repeat-y;*/
}

#content h1{font-size: 16px!important;
		font-weight: bold;
		color:#272A6D;		
        text-transform: uppercase;
        background-color: #ead185;
        margin-top: 0px;
        padding: 9px 8px 10px 9px;}

#content a:hover{text-decoration:underline; color:#C44903;}
#content a:hover span {color:#C44903 !important;}


.home  #content {
			overflow: auto;	
			padding-left:0px;
			
		}
#content {
			overflow: auto;
			/*padding: 0px 0px 0px 10px;*/
			padding-left:5px;
			
		}
		
body.home #subnav {
			display: none;
		}	

#leftcol {
    /*width: 210px;
    float: left;
    border-top: 40px solid #272A6D;*/
}

#subnav {
	border-top: 40px solid #676998;
    margin: 0px 0px 24px;
    padding-left:2px;
	width: 210px;
    float: left;
}

#subnav li {
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
}

#subnav li a {
    display: block;
    background:url('../images/purple-arrow.png') no-repeat scroll left center transparent;
    padding-left: 25px;
    margin-top: 15px;
}

#subnav li a {
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
	display: block;
	color: #272A6D;	
}
#subnav li a:hover, #subnav li.on a {
    background: url('../images/orange-arrow.png') no-repeat scroll left center transparent;
	color: #c44903!important;
	text-decoration: underline!important;	
	}

#subnav > li >a:active {color: #c44903!important; 
text-decoration:underline!important;
background: url('../images/orange-arrow.png') no-repeat scroll left center transparent;}

#subnav li {zoom: 1;}
#subnav li.open ul li a {padding-left: 45px !important;
background:url('../images/purple-arrow.png') no-repeat scroll left center transparent;
font-size: 1.2em;
font-weight: normal;
text-decoration: none!important;
display: block;
color: #272A6D!important;}

#subnav li.open ul li a:hover,#subnav .open > ul >li.on a{
    background: url('../images/orange-arrow.png') no-repeat scroll left center transparent;
	color: #c44903!important;
	text-decoration: underline!important;	
	}

			
/*******************************
             footer
*******************************/

#footer-wrapper{
/*background: url('../images/header-backimage.png') repeat scroll;*/
background: url('../images/head-bg.png') repeat-x scroll top;
height: 180px;
border-bottom:8px solid #C85502;
-webkit-box-shadow: 4px -6px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:4px -6px 5px 0px rgba(50, 50, 50, 0.5); 
box-shadow: 4px -6px 5px 0px rgba(50, 50, 50, 0.5);
min-width:1000px;
margin-top:50px;
}

#footerwrap{
padding-top:10px;
margin: 0px auto !important;
width:1000px;
clear: both;}

#footer{width: 500px;
float: left;
padding: 20px 20px 20px 0px;}

#footer li{padding-left: 30px;}

#footer li a,
#foot_right li a{
/*color:#272A6D !important;*/
color:#000!important;
text-decoration:underline!important;
font-family:Verdana, Geneva, sans-serif !important;
font-size:15px;}

#footer li span,#footer li span a,
#foot_right li span{
/*color:#272A6D !important;*/ 
color:#000 !important;
font-family: Verdana, Geneva, sans-serif !important;
font-size:13px !important;}

#footer li a:hover,
#foot_right li a:hover{
/*color:#c44903 !important;*/
color:#fff !important;
 text-decoration:underline!important;}


#foot_right {
    float: right;
    width: 350px;
    padding: 20px;
    border-left: 1px dotted #272A6D;
    margin-top: 17px;
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #fff;
    background-color: #272a6d ;
    font-size: 14px;
    padding: .5em;
    display: none;
}

.back-to-top:hover {    
    background-color:#c44903;
	color:#fff;
	text-decoration:underline;
}

.siteMap li a {color:#000 !important;}

.siteMap li a:hover {color:#C44903!important;
					text-decoration:underline;}

.ceocontent {background-color:#ead185 !important;
			margin-bottom: 10px !important;
			}
			
.ceocontent a{color:#272A6D !important;text-decoration:underline;}

.siteMap li li a,.siteMap li li li a {
    padding-left: 20px;
}


/* COMMON ELEMENTS */
img.left {padding: 0 20px 10px 0}
img.right {padding: 0 0 10px 20px}



/**************************
     home page content
**************************/
.home #content h2{font-size: 18px;
margin: 15px 0px 8px;
border-bottom: 1px solid #DEDEDE;
padding-bottom: 5px;
font-weight: 200;
color: #C44903;
font-family:Californian FB;}

.home h1 { font-family:Verdana, Geneva, sans-serif;
         font-size:20px;
         color:#C44903;}

.home table{width:100%;}

.home td h3 { font-size:16px;}

.home tr {
	padding: 10px 0px;
	margin-right: -15px;
	margin-left: -15px;}


.home td{ 
	width:66%;
	padding-right:10px;
	}
	
.home .c1 h3{
		color:#000;
		}
		
.home td a{
			text-decoration:none;
			}

.home .c1 .quote {
    padding: 20px;
    background-color: #F3F3F3;
}
.home .c1 .quote h3{
		margin: 0px 0px 15px;
		line-height: 30px;
		font-weight: 200;
		font-family: Californian FB;}

.home .c1 .quote small {
    color: #333;
    opacity: 0.6;
    font-size: 12px;
    font-weight: 100;
}

.home .c2 .quicklinks {
    padding: 0px;
}

    
.home .c2 .quicklinks li {
    list-style: outside none none;
    height: 120px;
    width: 50%;
    float: left;
    padding: 15px;
    text-align: center;
    position: relative;
    border: 2px solid #FFF;
	display: block;
  }
  
 .home .c2 .quicklinks li a{ 
		opacity: 0.9;
		display: block;
		padding-top:20px;
        /*line-height: 30px;*/        
        font-weight: bold;
		font-size: 14px;
		}

.home .c2 .quicklinks .pic1 {
    background-color: #E1BE51 ;
	}
.home .c2 .quicklinks .pic1 a{
 color: #000 ;
	}

.home .c2 .quicklinks .pic2 {
    background-color: #272A6D;
}

.home .c2 .quicklinks .pic2 a{
 color: #fff ;
	}
	
.home .c2 .quicklinks .pic1:hover{
	background-color:#E1BE51;
	opacity:0.8}

.home .c2 .quicklinks .pic2:hover{
	background-color:#272A6D;
	opacity:0.8}



.home td p a{ 
	text-decoration:none;
	color:#a51e25;
	}

.home td p,.home p{color:#333;}

.home h2 { font-size:20px;color:#333;}


.home .news{
	border: 1px solid #DEDEDE;
	padding: 18px;
	position: relative;
	transition: box-shadow 0.3s ease 0s, background 0.3s ease 0s;
	margin-top: 15px;
	}
	
.home .news > a{
	margin-right: 25px;
	}

.home .news .pull-image {
	float: left !important;
	}

.home .news .news-image {
	display: block;
	}

.home .news img {
	vertical-align: middle;
	border: 0px none;
	}
	
.home .news .news-body{
	margin-left:70px
	}
	
.home .news h4 {
	color: #d40000;
	font-size: 20px;
	font-family: "kepler-std-semicondensed-cap";
	margin: 0px;
	line-height: 29px;
	}
	
.home .news	small {
    color: #666;
    font-size: 13px;
    font-weight: 200;
}

.home .news p {
	color: #333;
	line-height: 25px;
	margin-bottom: 15px;
	}

/*************************************
   news and events
**************************************/

#columns{
	width: 960px;
	adding: 0px;
	margin: 0px;
	position: relative;
	}
	
#left-column {
    margin-left: 0px;
    width: 340px;
    margin-right: 10px;
    position: relative;
    float: left;
    display: inline-block;
}

.sec {
    margin-bottom: 10px;
    /*position: relative;*/
    background: #F4F5F5 none repeat scroll 0% 0%;
    padding: 0px 15px;
}

.sec  h2 a{
width: auto;
font-size: 20px;
text-decoration: none;
margin: 0px;
padding: 18px 0px 0px;
text-align: left;
color: #C44903;
display: block;
border-bottom: 1px solid #272A6D;
font-family: Californian FB;
font-weight: 400;
letter-spacing: 1px;
}
.sec h3 {color:#C85502;
	margin:0px!important;
	font-size:14px !important;
	text-transform:none;}


.sec h4{
	color:#272A6D;
	margin:0px!important;
	font-size:14px;
	text-transform:none;}


.column {
    position: relative;
    margin-top: 0px;
    padding-bottom: 20px;
}

.column table {
    color: #333;
    font-size: 14px;
    }

.column table td {
    padding: 10px 0px;
}

.column table a {
    font-size: 16px;
    color: #272A6D;
    text-decoration: none;
    font-weight: 300;
    }

#center-column {
    margin-left: 4px;
    width: 600px;
    margin-right: 5px;
    position: relative;
    float: left;
    display: inline-block;
}

.center{clear:both;}




	/**********end home page content *********/